tr_TR:
  SilverStripe\UserForms:
    ONCOMPLETELABEL: 'Tamamlanınca görüntüle'
    SUBMISSIONS: Gönderiler
    TEXTONSUBMIT: 'Gönder düğmesi üzerindeki yazı:'
  SilverStripe\UserForms\Model\EditableFormField:
    REQUIRED: 'Bu alan bu form için gereklidir, silinemez'
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    NUMBERROWS: 'Satır adedi'
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    PLURALNAME: 'User Defined Form Email Recipients'
    SINGULARNAME: 'User Defined Form Email Recipient'
    db_EmailSubject: 'Email Subject'
  SilverStripe\UserForms\Model\UserDefinedForm:
    EMAILSUBJECT: 'Email Subject'
    FROMADDRESS: 'Send Email From'
    HIDEFORMDATA: 'Hide Form Data from Email'
    ONCOMPLETELABEL: 'Tamamlanınca görüntüle'
    PLURALNAME: 'User Defined Forms'
    SENDEMAILTO: 'Send Email To'
    SENDPLAIN: 'Send Email as Plain Text (HTML will be stripped)'
    SUBMISSIONS: Gönderiler
    TEXTONSUBMIT: 'Gönder düğmesi üzerindeki yazı:'
    has_many_Submissions: Gönderiler
